@charset "UTF-8";
/*MAIN TITLE
------------------------------------------------*/
/*
.main_title {
  background-image: url("images/main.jpg");
  letter-spacing: 0.5em;
  text-align: center;
  height: clamp(180px, 55.5vw, 900px);
  background-size: cover;
  position: relative;
}
*/

/*予約受付開始*/
.reserve_start{
    color: #950707;
    background-color: rgba(255,255,255,0.75);
        padding: 0.25em 1em;
    box-sizing: border-box;
    font-size: 36px;
    font-weight: bold;
    width: 800px;
    margin: auto;
    letter-spacing: 0.1em;
    border: solid 4px;
    border-left: none;
    border-right: none;
        margin-top: 0.5em;
}
.reserve_start p{
    padding: 0;
}
.reserve_start p span{
    font-size: 90%;
}
@media screen and (max-width: 999px) {
  .main_title {
    text-align: center;
/*    height: 100vh;*/
    background-size: cover;
    background-position: center bottom;
  }
  .main_title .main_title_text .open_text {
    font-size: 24px;
  }
}
/*BACK IMG
------------------------------------------------*/
.back_img {
  width: 100%;
  content: '';
  display: block;
  padding-top: 50%;
  background-size: cover;
}
.back_img01 {
  background-image: url("images/bg_img01.jpg");
}
/*ABOUT
------------------------------------------------*/
.about {
  position: relative;
  padding: 0px 60px;
  background-image: url("images/bg_higaki01.jpg");
  background-size: 100%;
  padding-bottom: 5em;
}
.about .nagame {
  background-color: rgba(255, 255, 255, 0.9);
  background: url("images/about_bg01.png") no-repeat left top;
  background-size: 100% 100%;
  padding: 60px;
  box-sizing: border-box;
  position: absolute;
  top: -15%;
  left: 50%;
  transform: translateX(-50%);
  min-width: 636px;
  z-index: 100
}
.about .nagame::after {
  display: block;
  content: "";
  background-color: rgba(255, 255, 255, 0.9);
  background: url("images/about_bg02.png") no-repeat left top;
  background-size: 100% 100%;
  box-sizing: border-box;
  position: absolute;
  top: 2.5%;
  left: 50%;
  transform: translateX(-50%);
  min-width: 656px;
  height: 445px;
  z-index: -1;
}
.about .nagame h2 {
  font-size: 32px;
  writing-mode: vertical-rl;
  z-index: 100;
  margin-bottom: 1.5em;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  color: #FFF;
}
.about .nagame h2 span {
  padding: 0px 0.2em;
  display: inline-block;
}
.about .nagame p {
  text-align: center;
  color: #FFF;
}
@media screen and (max-width: 999px) {
  .about {
    padding: 0px 20px 14em;
    background-size: 300%;
  }
  .about .nagame {
    padding: 30px;
    top: -10%;
    min-width: auto;
    max-width: 636px;
    width: 85%;
	 background: url(images/about_bg03.png) no-repeat left top;
  }
  .about .nagame h2 {
    font-size: 26px;
  }
  .about .nagame::after {
    display: none;
  }
}
/*FLOAT BOX
------------------------------------------------*/
.float_box {
  position: relative;
  max-width: 1480px;
  width: 100%;
  margin: auto;
}
.float_box .float_box_img {
  max-width: 760px;
  width: 80%;
  position: relative;
  z-index: 2;
  padding-top: 20em;
}
.float_box .float_box_text {
  background-color: rgba(255, 255, 255, 0.9);
  width: 45%;
  max-width: 360px;
  padding: 40px 60px;
  position: absolute;
  z-index: 100;
  text-align: center;
  bottom: -5%;
}
.float_box .float_box_text::after {
  content: "";
  display: block;
  background-color: rgba(255, 255, 255, 0.95);
  width: 80px;
  height: 40px;
  position: absolute;
  z-index: 100;
  top: -10px;
}
.float_box .float_box_text h3 {
  font-size: 32px;
  border-bottom: solid 1px;
  padding-bottom: 0.5em;
}
.float_box .float_box_text p {}
@media screen and (max-width: 999px) {
  .float_box .float_box_text::after {
    display: none;
  }
  .float_box {
    /*    font-size: 90%;*/
  }
  .float_box .float_box_img {
    max-width: 900px;
    width: 90%;
    padding-top: 19em;
  }
  .float_box .float_box_text {
    width: 95%;
    max-width: 900px;
    padding: 20px 30px;
    top: 96%;
    box-sizing: border-box;
    bottom: auto;
  }
  .float_box .float_box_text h3 {
    font-size: 26px;
  }
}
/*HINOKI
------------------------------------------------*/
.hinoki .float_box_text {
  left: 48%;
    bottom: auto;
    top: 45%;
}
.hinoki .float_box_text::after {
  right: -20px;
}
@media screen and (max-width: 999px) {
  .hinoki .float_box_text {
    left: auto;
    right: 0;
    top: auto;
    bottom: -11em;
  }
}
@media screen and (max-width: 550px) {
  .hinoki .float_box_img {
    padding-top: 22em;
  }
}
@media screen and (max-width: 400px) {
  .hinoki .float_box_img {
    padding-top: 25em;
  }
}
/*IWABURO
------------------------------------------------*/
.iwaburo::after {
  content: "";
  display: block;
  clear: both;
}
.iwaburo .float_box_img {
  float: right;
  padding-top: 5em;
}
.iwaburo .float_box_text {
  right: 48%;
}
.iwaburo .float_box_text::after {
  left: -20px;
}
@media screen and (max-width: 999px) {
  .iwaburo .float_box_text {
    right: auto;
    left: 0;
  }
  .iwaburo .float_box_img {
    padding-top: 12em;
  }
}
@media screen and (max-width: 460px) {
  .iwaburo .float_box_img {
    padding-top: 13em;
  }
}
/*facility
------------------------------------------------*/
.facility {
  position: relative;
  padding: 0px 60px;
  background-image: url("images/bg_higaki01.jpg");
  background-size: 100%;
  padding-bottom: 5em;
}
.facility .facility_wrap {
  max-width: 1380px;
  margin: auto;
  position: relative;
}
.facility .nagame {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 50px;
  box-sizing: border-box;
  width: 70%;
  max-width: 680px;
  z-index: 11;
  position: absolute;
  top: -35%;
  left: 10px;
}
.facility .nagame h2 {
  font-size: 32px;
  writing-mode: vertical-rl;
  z-index: 100;
  margin-bottom: 0.5em;
position: relative;
left: 50%;
transform: translateX(-50%);
}
.facility .nagame h2 span {
  padding: 0px 0.2em;
  display: inline-block;
}
.facility .nagame p {
  text-align: center;
}
@media screen and (max-width: 999px) {
  .facility {
    padding: 0px 20px 14em;
    background-size: 300%;
  }
  .facility .nagame {
    padding: 50px 30px;
    top: -10%;
    min-width: auto;
    width: 55%;
    max-width: 55%;
    left: 50%;
    transform: translateX(-50%);
  }
  .facility .nagame h2 {
    font-size: 26px;
  }
  .facility .nagame::after {
    display: none
  }
}
@media screen and (max-width: 600px) {
    .facility .nagame {
    width: 70%;
    max-width: 70%;
        box-sizing: content-box;}
.facility .nagame h2 span {
    padding: 0;
}


}
/*BACK IMG
------------------------------------------------*/
.back_img02 {
  background-image: url("images/bg_img02.jpg");
}
/*FLOAT BOX
------------------------------------------------*/
.float_box02 {
  position: relative;
  display: flex;
}
.float_box02 .float_box_img {
  position: relative;
  z-index: 2;
  width: 52%;
  max-width: 415px;
}
.float_box02 .float_box_text {
  background-color: rgba(255, 255, 255, 0.9);
  width: 48%;
  max-width: 370px;
  text-align: left;
  padding: 20px;
  box-sizing: border-box;
}
.float_box02 .float_box_text h3 {
    font-size: 32px;
    border-bottom: solid 1px;
    padding-bottom: 0;
    margin-bottom: 0.5em;
}
.float_box02 .float_box_text p {}
@media screen and (max-width: 999px) {
  .float_box02 .float_box_text::after {
    display: none;
  }
  .float_box02 {
    /*    font-size: 90%;*/
    display: block;
    position: relative;
  }
  .float_box02 .float_box_img {
    max-width: 70%;
    width: 70%;
    padding-top: 0;
  }
  .float_box02 .float_box_text {
    width: 70%;
    float: right;
    margin-top: -5%;
    z-index: 1111;
    position: relative;
    max-width: 70%;
  }
  .float_box02 .float_box_text h3 {
    font-size: 26px;
  }
}
@media screen and (max-width: 550px) {
  .float_box02 .float_box_img {
    max-width: 90%;
    width: 90%;
  }
  .float_box02 .float_box_text {
    width: 90%;
    max-width: 90%;
  }
}
/*lounge
------------------------------------------------*/
.lounge {
  justify-content: flex-end;
  z-index: 11;
  padding-top: 8%;
}
@media screen and (max-width: 999px) {
  .lounge {
    padding-top: 13em;
  }
   .lounge.float_box02 .float_box_text br{
   display: none;
}
}
@media screen and (max-width: 550px) {}
  /*restaurant
------------------------------------------------*/
  .restaurant {
    margin-top: -2%;
    z-index: 12;
  }

.restaurant .float_box_text {
  position: relative;
}
.restaurant .float_box_text h3 { 
/*
   position: absolute;
    display: block;
    width: calc(100% - 40px);
    top: 50%;
    transform: translateY(-50%);
*/
}
@media screen and (max-width: 999px) {
    .restaurant .float_box_text h3 { position: relative;}
}


  /*ROOM
------------------------------------------------*/
  .rooms {
    position: relative;
  }
  .roomtype {
    width: 50%;
    height: 25vw;
    background-size: cover;
    position: relative;
  }
  .room_wrap {
    background-color: #fff;
    display: flex;
  }
  .room_wrap .room_text_wrap {
    max-width: 360px;
    margin-top: 0.5em;
    position: absolute;
  }
  .room_wrap .room_text_wrap h3 {
    font-size: 22px;
    border-bottom: solid 1px;
    font-weight: bold;
  }
  /*ROOM TYPE A
------------------------*/
  .roomtype.roomtype_01 {
    background-image: url("images/room_01.jpg");
  }
  .roomtype_01 .room_text_wrap h3 {
    padding-left: 1em;
  }
  .roomtype_01 .room_text_wrap p {
    padding-left: 32px;
  }
  /*ROOM TYPE B
------------------------*/
  .roomtype.roomtype_02 {
    background-image: url("images/room_02.jpg");
  }
  .roomtype_02 .room_text_wrap {
    right: 0;
    text-align: right;
  }
  .roomtype_02 .room_text_wrap h3 {
    padding-right: 1em;
  }
  .roomtype_02 .room_text_wrap p {
    padding-right: 32px;
    text-align: left
  }
  /*ROOM TYPE C
------------------------*/
  .roomtype.roomtype_03 {
    background-image: url("images/room_03.jpg");
  }
  .roomtype_03 .room_text_wrap {
    bottom: 0.5em;
/*    color: #fff;*/
  }
  .roomtype_03 .room_text_wrap h3 {
    padding-left: 1em;
  }
  .roomtype_03 .room_text_wrap p {
    padding-left: 32px;
  }
  /*ROOM TYPE D
------------------------*/
  .roomtype.roomtype_04 {
    background-image: url("images/room_04.jpg");
  }
  .roomtype_04 .room_text_wrap {
    bottom: 0.5em;
    right: 0;
    text-align: right;
  }
  .roomtype_04 .room_text_wrap h3 {
    padding-right: 1em;
  }
  .roomtype_04 .room_text_wrap p {
    padding-right: 32px;
    text-align: left;
  }
  /*優しい空間が〜
------------------------*/
  .rooms .catch_wrap_wrap {
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 400px;
      width: 100%;
  } 
.rooms .catch_wrap {
writing-mode: vertical-rl;
margin: auto;
  }
.rooms h2 {
    font-size: 32px;
    margin: 0;
/*
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
*/
    display: flex;
    flex-direction: column;
  }
  .rooms h2 span {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 0.5em 0.2em 1em;
    margin: 0 0.4em;
    letter-spacing: 0.1em;
    height: fit-content;
  }
  @media screen and (max-width: 999px) {
    .room_wrap {
      flex-direction: column;
      text-shadow: 0.5px 0.5px rgb(255 255 255 / 80%);
        display: block;
    }
    .roomtype {
      height: 50vh;
      width: 100%;
    }
    .rooms .catch_wrap {
/*
    position: absolute;
    z-index: 100;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
*/
  }
    .roomtype_02 .room_text_wrap {
      top: 0.5em;
    }
    .roomtype {
      background-size: cover;
      background-position: center bottom;
    }
      .rooms h2 {
    font-size: 26px;
}
   .room_wrap   .detail_btn {
    font-size: 90%;
}
  }

/*
.dish .pc{display: block;}
.dish .sp{display: none;}
@media screen and (max-width: 999px) {
    .dish .pc{display: none;}
.dish .sp{display: block;}
}*/

  /*お料理
------------------------*/
.dish {
  position: relative;
  padding: 0px 60px;
  background-image: url("images/dish_pc.jpg");
  padding-bottom: 50%;
    background-size: contain;
}
.dish .dish_text {
background-color: rgba(255, 255, 255, 0.9);
    padding: 60px;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% ,-50%);
    min-width: 500px;
    z-index: 100;
}
.dish .dish_text::after {
display: block;
    content: "";
    background-color: rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    position: absolute;
    top: 2.5%;
    left: 50%;
    transform: translateX(-50%);
    min-width: 520px;
height: 458px;
    z-index: -1;
}
.dish .dish_text h3 {
  font-size: 32px;
  writing-mode: vertical-rl;
  z-index: 100;
  margin-bottom: 0.5em;
position: relative;
left: 50%;
transform: translateX(-50%);
height: 5em;
}
.dish .dish_text h3 span {
  padding: 0px 0.2em;
  display: inline-block;
}
.dish .dish_text p {
  text-align: center;
}
@media screen and (max-width: 999px) {
  .dish {
    padding: 0px 20px 14em;
      padding: 0;
    background-image: url(images/dish_sp.jpg);
    background-size: cover;
    padding-bottom: 100vh;
  }
  .dish .dish_text {
    min-width: auto;
      max-width: 500px;
    width: 85%;
      padding: 30px;
  }
  .dish .dish_text h2 {
    font-size: 26px;
  }
  .dish .dish_text::after {
    display: none
  }
}



/*予約受付のヘッダーーーーーーーーーーーーーーーーーーーーーー*/
.main_title .main_title_text .reserve_btn{
    max-width: 800px;
    margin: auto;
    flex-direction: row;
    margin-top: 1em;
}
.main_title .main_title_text .reserve_btn li{margin-bottom: 0;width: 48%;}
.main_title .main_title_text .reserve_btn li a{
    background-color: #950707;
}
@media screen and (max-width: 999px) {
    .reserve_start {
    max-width: 460px;
    font-size: 28px;
    width: 100%;
}
    .main_title .main_title_text .reserve_btn {
    top: auto;
    position: relative;
    max-width: 460px;
    width: 100%;
}
    .main_title .main_title_text .reserve_btn li {
    width: 100%;
    padding: 0;
    margin-bottom: 0.7em;
}
    
    
}
/*お料理ーーーーーーーーーーーーーーーーーーーーーー*/
.detail_btn{display: block;
    position: relative;
    padding: 0;
    margin-top: 1em;
    width: 100%;
    background-color: #074E2B;
    box-sizing: border-box;}
.detail_btn a{
        color: #fff;
    display: block;
    padding: 1em;
    text-align: center;
}
.detail_btn a::after{
        content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    background-image: url("common/img/arrow_w.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
        position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 1em;
}
/*ここからスライダー*/
/* メインスライダーだけ
--------------------------------------------------------- */
.mainvisual{
	background-color: #333;
}
.main_title.minchou.slide_wrap{
	width: 100%;
}
.slide_wrap .bx-wrapper {
	position: relative;
	margin: 0 auto 0px;
	padding: 0;
	*zoom: 1;
	max-width: 100%;
	background: #333;
	height: 60vh;
}
.swiper-container {
    width: 100%;
    height: 100vh;
}
.swiper-slide  {
	background-size: cover;
	background-repeat: no-repeat;
}

@media screen and (max-width:767px) {
	.slide_wrap {
		margin: 0;
		overflow: hidden;
		position: relative;		
	}
	.slide_wrap .bx-wrapper .bx-viewport ul.slide_box li img {
		margin: 0 -8%;
		width: 116%;
		max-width: 116%;
		height: 100%;
	}
	.tabiiro_pc{
		display: none;
	}
	.tabiiro_sp{
		display: block;
		width: 100%;
		margin: 0em auto;
		padding: 2em 20px;
		background-color: #fff;
	}
}

@media screen and (max-width:999px) {
	.slide_wrap .bx-wrapper {
	position: relative;
	margin: 0 auto 0px;
	padding: 0;
	*zoom: 1;
	max-width: 100%;
	background: #333;
	height: auto;
}
}

@media screen and (min-width:1000px) , print {
	.MainVisual{
		height: 80vh;
	}
	.slide_wrap {
		background-image: url(images/main.jpg);
    letter-spacing: 0.5em;
    text-align: center;
    height: clamp(180px, 55.5vw, 900px);
    background-size: cover;
    position: relative;
	}
	.slide_wrap .bx-wrapper {
		position: relative;	
		height: 60vh;
	}
	.slide_wrap .bx-wrapper .bx-controls.bx-has-pager {
	}
	.slide_wrap .bx-wrapper .bx-controls.bx-has-pager .bx-pager.bx-default-pager {
		width: 120px;
		position: absolute;
		right: 0;
		bottom: 10px;
	}
	.slide_wrap .bx-wrapper .bx-pager.bx-default-pager a {
		background: hsla(0,0%,100%,0.50);
	}
	.slide_wrap .bx-wrapper .bx-pager.bx-default-pager a:hover,
	.slide_wrap .bx-wrapper .bx-pager.bx-default-pager a.active {
		background: #fff;
	}
	.tabiiro_pc{
		display: block;
		position: absolute;
	    top: 5em;
   		right: 2em;
		width: 30%;
        z-index: 10;
	}
	.tabiiro_sp{
		display: none;
	}
}
@media screen and (min-width:1000px){
	.swiper-wrapper,.swiper-slide  {
        height: clamp(200px, 60vw, 1000px)!important;
		background-position: center;
}
	.slide_wrap .bx-wrapper {
		height: 48vh;
	}
}
	.webp .swiper-slide.slide01{background-image: url(images/slide_pc/autumn/slide01.webp)}
	.webp .swiper-slide.slide02{background-image: url(images/slide_pc/autumn/slide02.webp)}
	.webp .swiper-slide.slide03{background-image: url(images/slide_pc/autumn/slide03.webp)}
	.webp .swiper-slide.slide04{background-image: url(images/slide_pc/autumn/slide04.webp)}
	.webp .swiper-slide.slide05{background-image: url(images/slide_pc/autumn/slide05.webp)}
	.webp .swiper-slide.slide06{background-image: url(images/slide_pc/autumn/slide06.webp)}
    .no-webp .swiper-slide.slide01{background-image: url(images/slide_pc/autumn/slide01.jpg)}
	.no-webp .swiper-slide.slide02{background-image: url(images/slide_pc/autumn/slide02.jpg)}
	.no-webp .swiper-slide.slide03{background-image: url(images/slide_pc/autumn/slide03.jpg)}
	.no-webp .swiper-slide.slide04{background-image: url(images/slide_pc/autumn/slide04.jpg)}
	.no-webp .swiper-slide.slide05{background-image: url(images/slide_pc/autumn/slide05.jpg)}
	.no-webp .swiper-slide.slide06{background-image: url(images/slide_pc/autumn/slide06.jpg)}

@media screen and (max-width:999px) , print { 
	    .swiper-container {
        height: 100vh;
}
	        .swiper-slide {
            background-size: cover;
        }
	.webp .swiper-slide.slide01{background-image: url(images/slide_sp/autumn/slide01.webp)}
	.webp .swiper-slide.slide02{background-image: url(images/slide_sp/autumn/slide02.webp)}
	.webp .swiper-slide.slide03{background-image: url(images/slide_sp/autumn/slide03.webp)}
	.webp .swiper-slide.slide04{background-image: url(images/slide_sp/autumn/slide04.webp)}
	.webp .swiper-slide.slide05{background-image: url(images/slide_sp/autumn/slide05.webp)}
	.webp .swiper-slide.slide06{background-image: url(images/slide_sp/autumn/slide06.webp)}
    .no-webp .swiper-slide.slide01{background-image: url(images/slide_sp/autumn/slide01.jpg)}
	.no-webp .swiper-slide.slide02{background-image: url(images/slide_sp/autumn/slide02.jpg)}
	.no-webp .swiper-slide.slide03{background-image: url(images/slide_sp/autumn/slide03.jpg)}
	.no-webp .swiper-slide.slide04{background-image: url(images/slide_sp/autumn/slide04.jpg)}
	.no-webp .swiper-slide.slide05{background-image: url(images/slide_sp/autumn/slide05.jpg)}
	.no-webp .swiper-slide.slide06{background-image: url("images/slide_sp/autumn/slide06.jpg")}
        .swiper-slide {
            background-size: cover;
        }
}
@media screen and (max-width:767px) , print {
	.swiper-container {
		height: 140vw;
	}
}



/* .about_20230119_追記
------------------------------------------------*/
.about {
  padding-bottom: 10em;
}
@media screen and (max-width: 999px) {
	.about {
		padding: 0px 20px 22em;
	}
}

/* 左右振り分け_20230119_追記
------------------------------------------------*/
.lr_box {
	position: relative;
	max-width: 1480px;
	width: 100%;
	margin: auto;
}
.lr_box .lr_box_photo {
	max-width: 900px;
	width: 80%;
	position: relative;
	z-index: 2;
	padding-top: 12em;
}
.lr_box .lr_box_letter {
	background-color: rgba(255, 255, 255, 0.85);
	width: 45%;
	max-width: 360px;
	padding: 40px 60px;
	position: absolute;
	z-index: 100;
	text-align: center;
	bottom: -8%;
	letter-spacing: 0.05em;
	line-height: 1.8;
}
.lr_box .lr_box_letter::before {
    content: "";
    display: block;
    width: 98%;
    height: 94%;
    position: absolute;
    z-index: -1;
    top: -10px;
    border: solid 10px #E09469;
    left: 10px;
    border-left: none;
    border-bottom: none;
}
.lr_box .lr_box_letter::after {
	content: "";
	display: block;
	background-color: rgba(255, 255, 255, 0.65);
	width: 80px;
	height: 80px;
	position: absolute;
	z-index: 100;
	top: -15px;
}
.lr_box .lr_box_letter h3 {
	font-size: 32px;
	border-bottom: solid 1px;
	padding-bottom: 0;
	margin-bottom: 0.5em;
}
.lr_box .lr_box_letter p.information_btn {
	right: 0;
	top: 80%;
	margin: 1.5em 1.5em 0;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.5);
	border: 1px solid #999;
}
.lr_box .lr_box_letter p.information_btn a {
    background-color: rgba(255,255,255,0.5);
    display: block;
    border: 1px solid #999;
    margin: -5px 3px -3px -5px;
    padding: 0.8em 0 0.6em;
    text-align: center;
}
@media screen and (max-width: 999px) {
	.lr_box .lr_box_letter::after {
		display: none;
	}
	.lr_box {
	}
	.lr_box .lr_box_photo {
		max-width: 900px;
		width: 90%;
		padding-top: 19em;
	}
	.lr_box .lr_box_letter {
		width: 95%;
		max-width: 900px;
		padding: 20px 30px;
		top: 96%;
		box-sizing: border-box;
		bottom: auto;
	}
	.lr_box .lr_box_letter h3 {
		font-size: 26px;
	}
	.lr_box .lr_box_letter p br {
		display: none;
	}
}

/* お料理_20230119_追記
------------------------------------------------*/
.oryouri .lr_box_letter {
	left: 60%;
	bottom: auto;
	top: 48%;
}
.oryouri .lr_box_letter::after {
	left: -20px;
}
@media screen and (max-width: 1199px) {
	.oryouri .lr_box_letter {
		left: 50%;
	}
}
@media screen and (max-width: 999px) {
	.oryouri .lr_box_letter {
		left: auto;
		right: 0;
		top: auto;
		bottom: -15em;
	}
}
@media screen and (max-width: 550px) {
	.oryouri .lr_box_photo {
		padding-top: 16em;
	}
}
@media screen and (max-width: 400px) {
	.oryouri .lr_box_photo {
		padding-top: 25em;
	}
}

/* 露天風呂付き客室_20230119_追記
------------------------------------------------*/
.kyakushitsu::after {
	content: "";
	display: block;
	clear: both;
}
.kyakushitsu .lr_box_photo {
	float: right;
	padding-top: 5em;
}
.kyakushitsu .lr_box_letter {
	right: 60%;
}
.kyakushitsu .lr_box_letter::after {
	left: -20px;
}
@media screen and (max-width: 999px) {
	.kyakushitsu .lr_box_letter {
		right: auto;
		left: 0;
	}
	.kyakushitsu .lr_box_photo {
		padding-top: 19em;
	}
}
@media screen and (max-width: 460px) {
	.kyakushitsu .lr_box_photo {
		padding-top: 13em;
	}
}

/* 庭園を楽しむ大浴場_20230119_追記
------------------------------------------------*/
.ofuro .lr_box_letter {
	left: 60%;
	bottom: auto;
	top: 48%;
}
.ofuro .lr_box_letter::after {
	left: -20px;
}
@media screen and (max-width: 1199px) {
	.ofuro .lr_box_letter {
		left: 50%;
	}
}
@media screen and (max-width: 999px) {
	.ofuro .lr_box_letter {
		left: auto;
		right: 0;
		top: auto;
		bottom: -17em;
	}
}
@media screen and (max-width: 550px) {
	.ofuro .lr_box_photo {
		padding-top: 20em;
	}
}
@media screen and (max-width: 400px) {
	.ofuro .lr_box_photo {
		padding-top: 25em;
	}
}

/* 館内の風情_20230119_追記
------------------------------------------------*/
.kannai::after {
	content: "";
	display: block;
	clear: both;
}
.kannai .lr_box_photo {
	float: right;
	padding-top: 5em;
}
.kannai .lr_box_letter {
	right: 60%;
}
.kannai .lr_box_letter::after {
	left: -20px;
}
@media screen and (max-width: 999px) {
	.kannai .lr_box_letter {
		right: auto;
		left: 0;
	}
	.kannai .lr_box_photo {
		padding-top: 20em;
	}
}
@media screen and (max-width: 460px) {
	.kannai .lr_box_photo {
		padding-top: 13em;
	}
}

/*右側SNSボタン*/
    .Sns {
    background-color: #fff;
    padding: 1em 20px 4em;
        max-width: 1600px;
        margin: auto;
    }
    .Sns img {
        width: 100%;
        height: auto;
    }
	.Sns .sp_bnr {
        display: none;
    }
    .SnsList {
       font-size: 0;
       max-width: 60px;/*max-width: 120px;*/
       width: 120px;
		margin: auto;
            margin-bottom: 60px;
	    margin-top: -30px;
    }
    .SnsList__facebook,
    .SnsList__instagram{
        width: 40px;
        vertical-align: top;
        display: inline-table;
    }

	.SnsList__facebook,.SnsList__instagram {
        margin: 0 5px;
    }
    .SnsList__line {
        margin-left:5px;
    }
    .SnsList__facebook a ,
    .SnsList__instagram a{
        height: 50px;
        border-radius: 50px;
        background-position: center center;
        text-indent: -9999px;
        overflow: hidden;
        display: block;
        width: 50px;
    }

    .SnsList__facebook a {
        background-image: url(common/img/f_facebook.png);
        background-size: 17px 17px;
        background-repeat: no-repeat;
		background-color: #35a;
    }

    .SnsList__instagram {
		background: linear-gradient(135deg, #427eff 0%, #f13f79 70%);
		background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%);
            border-radius: 40px;
	}
    .SnsList__instagram a {
        background-image: url(common/img/f_instagram.png);
        background-repeat: no-repeat;
        background-size: 20px 20px;
	}

@media screen and (max-width:767px) {
    .Sns .sp_bnr {
        display: block;
        margin-bottom: 1.5em;
    }
    .SnsList {
    margin: -30px auto 0;
	margin-bottom: 30px;
}
}

/* バナー掲載スペース
--------------------------------------------------------- */
.bnr .bx-wrapper {
/*	height: 80px;*/
}
.bnr .bx-wrapper .bx-viewport {
	background: none;
}
.bnr ul {
}
.bnr ul li {
}
.bnr ul li a {
}
.bnr ul li a img {
}
@media screen and (max-width:767px) {
	.bnr {
		background: #222;
		padding: 30px 0 30px 0;
	}
}
@media screen and (min-width:768px) , print {
	.bnr{
		background: #222;
		padding: 30px 0 30px 0;
	}
}


.bx-wrapper .bx-loading{display: none;}


.movie_box_box {
	width: 100%;
	padding: 200px 0px 0px 0px;
	text-align: center;
	
}
.movie_box_box h3.guide {
	font-size: 32px;
	margin-bottom: 15px;
	letter-spacing: 0.15em;
	font-family:  'Zen Old Mincho', serif;
	font-weight: normal;
}

.youtube {
  width: 70%;
  aspect-ratio: 16 / 9;
	margin: 50px auto;
	margin-bottom: 0px;
	max-width:900px;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}


@media screen and (max-width:999px) {
.movie_box_box {
	padding-bottom: 30px;
	padding: 70px 0px 0px 0px;
}
.movie_box_box h3.guide {
	letter-spacing: normal;
	font-weight: normal;
	margin-top: 0;
	
}
.youtube {
  width: 90%;
	margin: 5% auto;
}	
}


/*温泉タトゥーバナー*/
@media screen and (min-width: 1000px) {
.tattoo_bana-{
/*	hight: 100vh;*/
	position: absolute;
	margin: 1em 0;
	bottom: 0px;
	z-index: 50;
	text-align: right;
	vertical-align: bottom;
	right: 1%;
	top: 80px;
}
.tattoo_bana- p{
	margin:0;	
	}
.tattoo_bana- img{
		width: 100%;
		display: inline;
		margin: 1px;
		max-width: 260px;
	}
.sns .tattoo_bana-sp{
	display: none;
	}
}
@media screen and (max-width: 999px) {
	.tattoo_bana-{
		display: none;
	}
}

/*100選バナー*/
.tattoo_bana-sp.bor_100{
	border: 1px solid #999;
}




/*SNSボタン*/
.Sns_icon {
    background-color: #fff;
    padding: 1em 20px 4em;
    max-width: 1600px;
    margin: auto;
}
    .SnsList {
    font-size: 0;
    max-width: 100px;/*max-width: 140px;*/
        width: 100px;/*width: 140px;*/
      margin: auto;
    }
    .SnsList__twitter,
    .SnsList__facebook,
    .SnsList__instagram{
        width: 40px;
        vertical-align: top;
        display: inline-table;
        box-sizing: border-box;
    }
    .SnsList__facebook a, .SnsList__instagram a {
    height: 40px;
    width: 40px;
    border-radius: 40px;
    background-position: center center;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
}


/*sns202509*/
@media screen and (min-width: 1000px) {
	.sns{
		display: flex;
		justify-content: center;
	}
.sns202509{
	padding-left: 1em;
	width: 35%;
}
}

/*ホテル事業譲渡のお知らせ*/
.bn_joto {
    padding: 9em 20px 0;
}
.bn_joto a {
    display: block;
    max-width: 500px;
    margin: 0 auto;
}
.information{
	padding: 3em 20px !important;
}
@media screen and (max-width: 999px) {
.bn_joto {
    padding: 3em 20px 0;
}
}











